Subject: Livechat Transcript for Vodien ( 04-19-14) - Afternoon shift ( 17:00-02:00)
From: Joeffrey Garrera <[email-masked]>
To: akhil <[email-masked]>
Cc: Subir Chakma <[email-masked]>, jade <[email-masked]>, jorge Kho <[email-masked]>
Date: Sat, 19 Apr 2014 23:36:46 +0530 (IST)

Hi, 

Good day. 

Below are my livechat transcript for ( 04-19-14) - Afternoon shift ( 17:00-02:00) 

Transaction = 5 

Regards, 

Jeoffrey - buffer 

Escalated 
425533826 
Nigeria 
banji eyebiokin 
[email-masked] 
http://www.google.com.ng/search?hl=en-NG&source=hp&q=free+bulk+sms+voucher&gbv=2&oq=free+bulk+sms+voucher&gs_l=heirloom-hp.3...1576.15707.0.17016.23.23.0.0.0.0.1096.7193.3j4j4j1j2j7-4.18.0....0...1ac.1.34.heirloom-hp..17.6.2851.SlvY6gs2MkI 

banji eyebiokin: can i sell my sms like time code to my customers 
<sys> Jeoffrey joined chat session 
Jeoffrey: Welcome to txtNation livechat service. 
Jeoffrey: Hello there 
Jeoffrey: Are you a new prospective customer or existing client that already use our service? 
banji eyebiokin: i just signed up now 
Jeoffrey: That's great! 
Jeoffrey: May I know your company name and size? 
banji eyebiokin: livingnet cafe 
banji eyebiokin: moderately small 
Jeoffrey: When do you plan to use our service? 
Jeoffrey: I will be ending this chat soon. Please let me know if 
Jeoffrey: you need more assistance. 
Jeoffrey: I am ending this chat session. Please do not hesitate to contact us for 
Jeoffrey: further assistance. 
Jeoffrey: Thank you for using our txtnation.com chat. Should you 
Jeoffrey: have any further queries please feel free to contact us 
Jeoffrey: again. 

Escalated 
425534414 
Australia 
Troy 
[email-masked] 
http://www.txtnation.com/downloads/ 

Troy: Not sure if the last message came through about a payment gateway and mobile app for deployment initially in large Sydney based night clubs. 
<sys> Cheryl joined chat session 
<sys> Jeoffrey joined chat session 
Jeoffrey: Welcome to txtNation livechat service. 
Jeoffrey: Hi there 
Jeoffrey: Are you an existing client or a new prospective customer planning to use our services? 

Escalated 
425535405 
Nigeria 
tim 
[email-masked] 
http://www.junglepay.com/arrangeacall/ 

tim: hi 
<sys> Jeoffrey joined chat session 
Jeoffrey: Welcome to txtNation livechat service. 
Jeoffrey: Hi there 
tim: hello i have 2 questions 
tim: for the jungle pay 
tim: do i get a control panel i can see all revenue? 
tim: how to i withdraw money from my account? 
Jeoffrey: By the way are you a new prospective customer or existing client that already use our service? 
tim: new 
Jeoffrey: Please allow me to ask you a few preliminary questions to assist you better. 
Jeoffrey: Would that be okay? 
tim: please answer my questions tnks 
tim: want to integrate jungle pay into my up coming mobile cross platform app. 
tim: will appreciate if you ans the aboce 2 questions 
Jeoffrey: Alright. 
Jeoffrey: I will forward this request now to our sales team to give you the whole details on that and to complete the set up to your business. 
Jeoffrey: Can you please confirm to me your full name, email address and contact number with your country code please? 
Jeoffrey: In order for our sales team could address you properly. 
tim: timothy odoabuchi 
tim: [email-masked] 
Jeoffrey: Contact number with country code please? 

Escalated 
Name: Samuel Hunpevi 
Country: South Africa 
Email address: [email-masked] 
Phone number: +233271610910 

[9:55:43 PM] click.fortune: hello 
[9:56:19 PM] txtnation: Welcome to txtNation livechat service. 
[9:56:22 PM] txtnation: Hi there 
[9:57:34 PM] txtnation: How may I help you? 
[9:57:47 PM] click.fortune: i want to find out about your bulk sms system 
[9:58:25 PM] txtnation: Can you confirm if you are a new prospective customer or exisiting client that already use our service? 
[9:58:39 PM] click.fortune: am new to the system 
[9:59:03 PM] txtnation: Since you are a new prospective customer. Please allow me to ask you a few preliminary questions to assist you better. 
[9:59:10 PM] txtnation: Would that be okay? 
[9:59:18 PM] click.fortune: ok 
[9:59:36 PM] txtnation: May I know where did you hear about us? 
[9:59:49 PM] click.fortune: google search engine 
[10:00:43 PM] txtnation: May I know your company name and size please? 
[10:01:02 PM] click.fortune: its a startup business 
[10:01:07 PM] click.fortune: fokas technologies 
[10:01:20 PM] txtnation: When do you plan to use our service? 
[10:02:30 PM] click.fortune: actually we want to be a distributor of the system if possible 
[10:02:45 PM] txtnation: Great! 
[10:03:19 PM] txtnation: Please allow me to forward this to our sales team to give you the whole details and requirements needed for your business. 
[10:03:45 PM] click.fortune: ok 
[10:03:48 PM] txtnation: Can you please confirm to me your full name, email address and your contact country code? 
[10:04:01 PM] txtnation: In order for our sales team could address you properly. 
[10:04:21 PM] click.fortune: ok 
[10:05:50 PM] txtnation: May I have your full name, email address and contact number with your country code please? 
[10:07:16 PM] click.fortune: Samuel Hunpevi 
[10:07:29 PM] click.fortune: [email-masked] 
[10:07:35 PM] click.fortune: +233271610910 
[10:09:13 PM] txtnation: Thank you for the information you gave me. 
[10:09:38 PM] click.fortune: You welcome 
[10:09:48 PM] txtnation: Please allow me to forward this now to our sales team to give you the whole details and requirements needed for your business. 
[10:10:20 PM] click.fortune: kk 
[10:10:36 PM] txtnation: Kindly do wait within 24-48 hours for our relevant team to contact you and someone from them will get in touch with you with the desired detials needed. 
[10:10:53 PM] txtnation: Is there anything else would you like to add before I will forward this to them ? 

Escalated 
Name: Shedrack Nwite 
Country: Nigeria 
Email: [email-masked] 
Phone number: +2348169168302 

[9:53:00 PM] shedrack: hello 
[9:53:36 PM] txtnation: Welcome to txtNation livechat service. 
[9:53:38 PM] txtnation: Hello there 
[9:53:49 PM] txtnation: How may I help you? 
[9:53:52 PM] shedrack: how are you 
[9:54:34 PM] txtnation: Im doing good and thank you for asking. 
[9:55:07 PM] txtnation: By the way are you a new prospective customer or existing client that already use our service? 
[9:55:31 PM] shedrack: i send a request to become you reseller and you people send a form i need to fill and i have fill it and resend to the email so what next 
[9:56:08 PM] txtnation: Please allow me to ask you a few preliminary questions to assist you better. 
[9:56:13 PM] txtnation: Would that be okay? 
[9:57:32 PM] shedrack: i want to become a reseller on short code sms 
[9:57:52 PM] txtnation: May I know your company name and size please? 
[9:58:54 PM] shedrack: Extreme Wealth Concept Ltd, 8 staff 
[9:59:25 PM] txtnation: When do you plan to use our service? 
[9:59:42 PM] shedrack: right away 
[9:59:49 PM] txtnation: Great! 
[10:00:13 PM] txtnation: Please allow me to forward this now to our sales team to give you the whole details and requirements needed for your business. 
[10:00:32 PM] txtnation: Can you please confirm to me your full name, email address and your contact number with your country code please ? 
[10:01:22 PM] shedrack: i have sign up on site and forward all the detail to your company yesterday 
[10:01:30 PM] txtnation: Alright. 
[10:01:48 PM] shedrack: should i send you my account detail and the form i fill now 
[10:02:30 PM] txtnation: No need to send the form. Just the details needed to address you properly. 
[10:03:46 PM] shedrack: to Jean-Pierre 
Please let fill in the below my details to setup reseller account for me 
First Name: Shedrack 
Surname: Nwite 
Email Address: [email-masked] 
Telephone:+2348169168302 
Mobile: :+2348169168302 
Messenger:skype name: shedrack121 
Street Address:No:200 Nnebisi road, Asaba 
City:Asaba, Delta State 
Postcode:+234 
Country:Nigeria 
Company Name:Extreme Wealth Concept Ltd 
Desired Keyword:4110 
Website URL:http://www.extremeshortcode.com 
Company No. (Optional): 
VAT No. (Optional): 
(1) Kindly setup reseller share short code account for me. 
(2) I also want you to give me your API 
(3) How much will you be selling extra key worlds to me 
Please if you need any other information fill free to ask me. 
Am new to the system so i would like you to guide me properly. 
Regards 
I look forward to hearing from you. 
from Nwite Shedrack 
MD/CEO 
Extreme Wealth Concept Ltd 
+2348169168302 
[10:04:07 PM] shedrack: i sent this to Jean-Pierre Dutoit <[email-masked]> 
[10:04:16 PM] txtnation: Thank you for the information you gave me. 
[10:04:59 PM] txtnation: Please do wait for our relevant team to contact you within 24-48 hours for further instrauction and someone from them will get in touch with you. 
[10:05:19 PM] txtnation: Is there anything else would you like to add before I will forward this to the relevant team? 
[10:06:16 PM] shedrack: yes let me send my registration info so that you can match it together 
[10:07:55 PM] shedrack: here is the detail of the account 
[10:07:59 PM] shedrack: 
Account Name: extrem 
[10:08:13 PM] txtnation: Thank you for that. 
[10:08:31 PM] txtnation: This will be noted and forwarded to them. 
[10:08:56 PM] txtnation: Would that be all for now? 
[10:09:40 PM] shedrack: here if the full detail of the account 
[10:10:58 PM] shedrack: here is the message i got after registration, i follow the link they send to me and activate the account. Dear Nwite , 
Welcome to txtNation! 
You can now start to use txtNation's Award Winning services. 
Mobile Billing and Messaging. 
Your Control Panel account 'extrem' has been successfully created. 
Your login details are as follows: 
Username: nshedrack 
Password: 3MY6T76D 
[10:11:31 PM] txtnation: This will be noted and forwarded to them. 
[10:11:38 PM] txtnation: Thank you for that information. 
[10:11:48 PM] shedrack: ok 
[10:11:53 PM] txtnation: Would that be all for now? 
[10:13:05 PM] shedrack: yes please tell them to get back to me to enable me start becuase i have been waiting. 
[10:13:15 PM] txtnation: Sure 
[10:13:18 PM] shedrack: Thanks 
[10:13:23 PM] txtnation: This will be forwarded to them immediately. 
[10:13:28 PM] txtnation: Your welcome. 
[10:13:57 PM] shedrack: yes you say 24 -48hours thanks 
[10:14:16 PM] txtnation: Kindly do wait for the time frame given. You are welcome. 
[10:14:22 PM] txtnation: Thank you for using our txtnation.com chat. Should you have any further queries please feel free to contact us again. 
[10:14:39 PM] shedrack: thanks 
[10:14:55 PM] txtnation: Most welcome